Subject: Re: Changing cygwin directory
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Apr 2003 10:17:09 -0400

On Mon, Apr 21, 2003 at 04:12:43PM +0200, Pierre Mallard wrote:
>Thanx to u,
>I did your command but it didn't help a lot...
>The problem is that I'd like to avoid using a setup
>again cause there are things I installed wich are not
>included in it and I have no more the src...
>(Moreover I'm not sure to have the complete cygwin
>package here...)
>
>If I only do ./mount -m it does not output anything at
>all.... !!
>Means no system mount no ??
>Ok I can force it :
>Now I have :
>mount -f -s -b "/cygdrive/d/cygwin/bin" "/usr/bin"
>mount -f -s -b "/cygdrive/d/cygwin/lib" "/usr/lib"
>(mounted manually with :
>mount /cygdri.../bin /usr/bin
>mount /cygdri.../lib /usr/lib
>)
>
>Well this didn't help for the moment....

That's because it's incorrect syntax.  The "path on the left" is
a dos path:

mount -f -b -s d:/cygwin /
mount -f -b -s d:/cygwin/bin /usr/bin
mount -f -b -s d:/cygwin/lib /usr/lib

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/